.news-img-sub-container img{
    height: 180px;
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.news-date{
    margin-top: 10px;
    font-size: 12px;
    color: #333;
}

.article-container{
    margin-top: 20px;
    height: 450px;
    padding: 20px;
    background-color: #e0e0e0;
    word-wrap: break-word;
}
.article-container:hover a,.article-container:hover h3,.article-container:hover p{
    color: #e51 !important;
}

.article-container p{
    color: #333;
    text-align: left;
}